Bug 1269996 - Review Request: golang-github-openshift-openshift-sdn - SDN solutions for OpenShift
Review Request: golang-github-openshift-openshift-sdn - SDN solutions for Ope...
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 14:00 EDT by Jan Chaloupka
Modified: 2017-05-06 02:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 14:00:12 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-openshift-openshift-sdn/golang-github-openshift-openshift-sdn.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-openshift-openshift-sdn/golang-github-openshift-openshift-sdn-0.1-1.fc20.src.rpm

Description: SDN solutions for OpenShift

Fedora Account System Username: jchaloup

$ rpmlint golang-github-openshift-openshift-sdn-0.1-1.fc20.src.rpm golang-github-openshift-openshift-sdn-devel-0.1-1.fc20.noarch.rpm golang-github-openshift-openshift-sdn-unit-test-0.1-1.fc20.x86_64.rpm
golang-github-openshift-openshift-sdn-unit-test.x86_64: E: devel-dependency golang-github-openshift-openshift-sdn-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Jan Chaloupka 2015-10-08 14:01:17 EDT
Notes: no Koji build as it depends on k8s.io/kubernetes and openshift/origin. Tests disabled. The spec file does not [B]R all deps as dependency on o4n create a cyclic deps.
Comment 2 Lokesh Mandvekar 2015-10-09 00:48:51 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Note You need to log in before you can comment on or make changes to this bug.